Subject: IMPORTANT.

From: "kenneth mugaji." <[email-masked]>
Date: Sun, 15 May 2005 15:59:37 +0100

Dear friend,
I wish to begin by way of introduction. I am Kenneth Mugaji, the first and
only surviving son of late David Mugaji one of the foremost and rich black
farmers in Zimbabwe who was murdered in the land dispute in my country.
Before the death of my father, he had given me the certificate of deposite
he used to deposit the sum of US$30.5 million (Thirty Million Five Hundred
United State Dollars) in one of the private fudiciary companies in the United

Kingdom,as family valuables, when he realized the looming dangers in Zimbabwe.
This amount was meant for the purchase of new machineries and chemicals
for the farms and also for the establishment of new farms in land.
This land dispute started when President Robert Mugabe introduced a new land reform,
which was particularly targeted at the rich white farmers and a few black farmers 
(my father included).
This resulted in the gruesome killing of rich farmers (mainly whites) and
the unlawful possession of their properties by Mugabe's war veterans,
under the disguise of fighting for the interest of the country. It is
against this background that I fled the country with my family, to where we are 
currently seeking asylum.
I have decided to seek foreign assistance, as the law here prohibits asylum seekers 
from operating bank accounts or involve in financial transaction of any kind, 
hence this letter to you. All I need is your trustworthiness to be able to entrust
the above said amount and help me with investment opportunities. My family's survival 
depends on this money as we have virtually lost all our assets.
There are two options, firstly, you can choose to accept 15% of the total
amount for your assistance or go into partnership for the proper
investment of the money in your country.
We shall discuss in detail the modalities involved when I hear from you.
I await your reply through the above media, while I implore you to
maintain the absolute secrecy required to ensure a safe and hitch free
transaction.
I shall furnish you with more details on request.
Yours truly,
Kenneth Mugaji
N.B.
Please reply me here: ([email-masked])